<bugID>1059207<Summary>"Google/Yandex search link fix" add-on does not rewrite SERP's redirect links with e10s enabled</Summary><Description>I can able to see the direct link in google, if I copy that link, then its mix of google and next time it shows the mix of google link instead of a direct link.

https://addons.mozilla.org/en-US/firefox/addon/google-search-link-fix/

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:34.0) Gecko/20100101 Firefox/34.0 ID:20140826030203 CSet: dc352a7bf234</Description></bugID>